@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	
	}

.shijiuda{
	width:100%;
	
	
	}	
.shijiuda img{
	width:100%;
	}

	
/*.top{
	width:100%;
	height:180px;
	background-color:#ffffff;
	
	}
.date{
	background-color:#f1f2f4;
	height:30px;
	width:100%;
	}	
.dateContent{
	margin:0 auto;
	width: 1000px;
	}	
.time{
	margin:0;
	padding-top:4px;
	font-family:Microsoft YaHei;
	font-size:13px;
	}
	
.logoAndSearch{
	width:100%;
	height:105px;
	
	}
.logo{
	display:inline-block;
	width:413px;
	margin-left:212px;
	margin-top:31px;
	}	
.searchForm{
	float:right;
	margin-right:242px;
	margin-top:31px;
	}	
.searchForm input{
	height:35px;
	width:235px;
	float:left;
	}	
.searchForm button{
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	background-color:#00a83c;
	border:none;
	height:41px;
	width:55px;
	position:absolute;
	}	

.header{
	height:45px;
	background-color:#004098;
	width:100%;
	}
	
.headerList{
	margin:0;
	margin-left:170px;
	
	}	
.headerList li{
	list-style:none;
	color:#FFF;
	display:inline-block;
	margin-left:px;
	padding-top:11px;
	padding-bottom:13px;
	width:115px;
	text-align:center;
	font-family:Microsoft YaHei;
	
	}	
.headerList li:hover{
	background-color:#00a83c;
	}	
	*/
/*#slideshow{
	width:100%;
	}
#slideshow img{
	width:100%;
	}*/
	
/*#flexslider{
	width:100%;
	}
#flexslider img{
	width:100%;
	}*/	
		

.news{
	height:370px;
	width:100%;
	margin:0 auto;
	/*border-bottom:1px #000000 solid;*/
	}	
.newsContent{
	width:1209px;
	height:330px;
	margin:0 auto;
	margin-top:40px;
	/*border:1px #000000 solid;*/
	}	
	
.tabSlider{
	display:inline-block;
	width:496px;
	}	
	
	
		
.tabContent{
	float:right;
	height:329px;
	width:655px;
	/*background-color:#999;*/
	/*margin-left:50px;*/
	}	
.tabButtonList{
	margin:0;
	padding:0;
	list-style:none;
	color:#004098;
	}	
.tabButtonList li{
	display:inline-block;
	font-family:Microsoft YaHei;
	font-size:17px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;	
	}	
.tabButtonList li:hover{
	cursor:pointer;
	}	
.isActive{
	color:#FFF;
	background-color:#004098;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	}
		
.hide{
	display:none;
	}
.show{
	display:block;
	}
		
.contentUnderTab{
	margin-top:20px;
	/*background-color:#666;*/
	}	
.contentUnderTab ul{
	margin:0;
	padding:0;
	}	
.contentUnderTab ul li{
	list-style:none;
	font-family:Microsoft YaHei;
	margin-bottom:15px;
	}	
.contentUnderTab ul li:hover{
	cursor:pointer;
	}		
.contentUnderTab ul li span{
	float:right;
	}	
	
	
	
.coreBusiness{
	width:100%;
	height:450px;
	background-color:#ececec;
	}	
.coreBusiness h1{
	text-align:center;
	margin:0;
	padding-top:30px;
	font-family:Microsoft YaHei;
	color:#004098;
	font-weight:400;
	font-size:20px;
	}
.coreBusiness h2{
	text-align:center;
	margin:0;
	padding-top:0px;
	font-family:Microsoft YaHei;
	color:#004098;
	font-weight:400;
	font-size:12px;
	}
			
.coreBusinessContent{
	margin:0 auto;
	margin-top:20px;
	width: 1209px;
	height: 330px;
	/*background-color:#999;*/
	}	

.coreLeft{
	width:550px;
	display:inline-block;
	}
.daTu{
	border:1px #FFFFFF solid;
	box-shadow: 2px 2px 5px #888888;
	}
.xiaoBiaoTi{
	font-family:Microsoft YaHei;
	}	
.xiaoBiaoTi span{
	margin:0;
	font-size:13px;
	float:right;
	}	
.xiaoBiaoTi span img{
	width:12px;
	}		
.xiaoDuanLuo{
	margin:0;
	font-family:Microsoft YaHei;
	color:#525252;
	line-height:30px;
	}

.coreRight{
	width:550px;
	float:right;
	}
.daTu2{
	border:1px #FFFFFF solid;
	box-shadow: 2px 2px 5px #888888;
	}
.xiaoBiaoTi2{
	font-family:Microsoft YaHei;
	}	
.xiaoBiaoTi2 span{
	margin:0;
	font-size:13px;
	float:right;
	}	
.xiaoBiaoTi2 span img{
	width:12px;
	}		
.xiaoDuanLuo2{
	margin:0;
	font-family:Microsoft YaHei;
	color:#525252;
	line-height:30px;
	}		
	
.specialColumn{
	width:100%;
	height:700px;
	/*border-bottom:1px #000000 solid;*/
	}	
.specialColumn h1{
	text-align:center;
	margin:0;
	padding-top:30px;
	font-family:Microsoft YaHei;
	color:#004098;
	font-weight:400;
	font-size:20px;
	}
.specialColumn h2{
	text-align:center;
	margin:0;
	padding-top:0px;
	font-family:Microsoft YaHei;
	color:#004098;
	font-weight:400;
	font-size:12px;
	}
.specialColumnContent{
	margin:0 auto;
	margin-top:20px;
	width: 1209px;
	height: 280px;
	}	
	
/*.zhuanTiTu1{
	
	display:inline-block;
	}	

.zhuanTiTu2{
	float:right;
	}	
*/
.zhuanti{
	 padding:0; margin-left:8px;

	}

.zhuanti li{
	display:inline-block; margin-right:18px ;margin-bottom:10px;
	}
	
.zhuanti li img{
	width:100%;
	}	


.affiliatedEnterprises{
	width: 100%;
    height: 240px;
    background-color: #ececec;
	}
.affiliatedEnterprises h1{
	text-align:center;
	margin:0;
	padding-top:30px;
	font-family:Microsoft YaHei;
	color:#004098;
	font-weight:400;
	font-size:20px;
	}
.affiliatedEnterprises h2{
	text-align:center;
	margin:0;
	padding-top:0px;
	font-family:Microsoft YaHei;
	color:#004098;
	font-weight:400;
	font-size:12px;
	}
.affiliatedEnterprisesContent{
	/*border:1px #000000 solid;*/
	margin:0 auto;
	margin-top:20px;
	width: 1209px;
	height: 330px;
	}	
.para1,.para2,.para3,.para4,.para5{
	font-family:Microsoft YaHei;
/*	border:1px #333333 solid;*/
	display:inline-block;
	font-size:15px;
	vertical-align:top;	
	}
	
.para2,.para3,.para4,.para5{
	margin-left:12px;
	}	
	
.links{
	width: 100%;
    height: 145px;
background-color:#ececec;
	/*border-bottom:1px #000000 solid;*/
	}
.links h1{
	text-align:center;
	margin:0;
	padding-top:30px;
	font-family:Microsoft YaHei;
	color:#004098;
	font-weight:400;
	font-size:20px;
	}
.links h2{
	text-align:center;
	margin:0;
	padding-top:0px;
	font-family:Microsoft YaHei;
	color:#004098;
	font-weight:400;
	font-size:12px;
	}
.links p{
	font-family:Microsoft YaHei;
	text-align:center;
	}	
	
	
.footer{
	width:100%;
	height:60px;
	background-color:#004098;
	}	
.footer p{
	margin:0;
	color:#FFF;
	font-family:Microsoft YaHei;
	text-align:center;
	padding-top:20px;
	}	